<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>info.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>info</object-name>

    <!-- Objets transparents -->
  </animation>

  <animation>
    <type>noshadow</type>
    <object-name>info</object-name>
  </animation>

</PropertyList>
